%define module_name Catmandu-XML
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Catmandu.pm) perl(Module/Build/Tiny.pm) perl(Moo.pm) perl(Scalar/Util.pm) perl(Test/Pod.pm) perl(XML/LibXML.pm) perl(XML/LibXML/Reader.pm) perl(XML/LibXSLT.pm) perl(XML/Struct.pm) perl(namespace/clean.pm) perl(Throwable/Error.pm) perl(Parser/MGC.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.16
Release: alt1
Summary: Modules for handling XML data within the Catmandu framework
Group: Development/Perl
License: perl
URL: https://github.com/LibreCat/Catmandu-XML

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/V/VO/VOJ/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/C*

%changelog
* Sun Oct 08 2017 Igor Vlasenko <viy@altlinux.ru> 0.16-alt1
- regenerated from template by package builder

* Mon Dec 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.14-alt1
- regenerated from template by package builder

* Tue Mar 11 2014 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

